
{{ range .Data.experience }}
{{ $page := .page | default 1 }}
{{- if eq $.Page $page -}}
<div class="item group">
	<h2 class="item-title">
		{{ $useFontAwesome := $.Params.itemTitle.useFontAwesome | default $.Params.useFontAwesome }}
		{{ $noExternalIcon := not ($.Params.itemTitle.externalLinkIcon | default $.Params.externalLinkIcon) }}

		{{- if .link -}}
			{{- if $useFontAwesome -}}
			<i class="fas fa-link"></i> <a class="no-external-icon" href="{{ .link }}">{{ .company }}</a>
			{{- else -}}
			<a class="{{ if $noExternalIcon }}no-external-icon{{ end }}" href="{{ .link }}">{{ .company }}</a>
			{{- end -}}
		{{- else -}}
		{{ .company }}
		{{- end -}}
	</h2>
	{{ range .roles }}
	<div class="item">
		<div class="flex-row">
			<span class="job-title">{{ .role }}</span>
			<span class="soft-color">{{ .date }}</span>
		</div>
		
		{{- if and $.Params.experience.tools.show .tools -}}
		<div class="flex-row">
		<span></span>
		<span class="soft-color"><i>{{ $.Params.experience.tools.title }}: {{ .tools }}</i></span></div>
		{{- end -}}

		{{ if .details }}
		{{- partial "markdown" .details }}
		{{ end }}
	</div>
	{{ end }}
</div>
{{- end -}}
{{ end }}
